.footer-d-none{
  display: flex;
  justify-content: center;
}
/******* FOOTER START *******/
#footer-wrap{
  background-color: #281752;
}
footer {
  background-color: #281752;
  position: relative;
  padding: 80px 35px 0px 35px;

}

.row-footer{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

/* footer::before {
  position: absolute;
  top: -76px;
  left: 0;
  content: '';
  width: 100%;
  height: 76px;
  background: url(../img/footer-wave.png) no-repeat center 0 / cover;
} */

footer::after {
  content: '';
  height: 100%;
  width: 660px;
  position: absolute;
  background: url(../png/vt-logo-bg-white.png) no-repeat center 0 / contain;
  top: 0;
  right: 0px;
  opacity: .15;
  z-index: 1;
}

.footer-top-wrap {
  width: 15%;
}

.social-block ul {
  display: flex;
  padding-left: 0px;
  list-style-type: none;
  justify-content: start;
}

.social-block ul li {
  margin-right: 20px;
}

.social-block ul li:last-child {
  margin-right: 0px;
}

.social-block ul li a {
  color: #fff;
  font-size: 24px;
  transition: .5s;
}

#footer-nav{
  width: 70%;
}
.footer-column-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  /* margin-top: 90px; */
  position: relative;
  z-index: 2;
}

.footer-column-wrap .col-footer-3 {
  width: 33.33%;
  display: flex;
  justify-content: center;
}

.footer-column-wrap .col-footer-4 {
  width: 25%;
  display: flex;
  justify-content: center;
}

.footer-column-wrap .fotter-nav h3,
.footer-column-wrap .fotter-nav p {
  font-family: 'Poppins';
  font-size: 18px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
}

.footer-column-wrap .fotter-nav ul {
  padding-left: 0;
  list-style-type: none;
  margin-top: 40px;
}

.footer-column-wrap .fotter-nav ul li {
  margin-bottom: 11px;
}

.footer-column-wrap .fotter-nav ul li:last-child {
  margin-bottom: 0px;
}

.footer-column-wrap .fotter-nav ul li a {
  font-family: 'Poppins';
  font-size: 18px;
  line-height: 22px;
  letter-spacing: 1.375px;
  color: #fff;
  text-decoration: none;
  transition: .5s;
  font-weight: 200;
}

#footer-bottom {
  position: relative;
  background-color: #281752;
  padding: 40px 35px 30px 35px;
}

.footer-column-bottom-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.lang-list {
  display: flex;
}

.lang-list li:first-child {
  margin-right: 20px;
}

@media(max-width: 1000px) {
  .lang-list {
    justify-content: center;
  }
}

.col-footer-bottom-lang {
  display: flex;
  align-items: center;
  justify-content: start;
  margin-top: 20px;
}

.col-footer-bottom-lang img {
  width: 27px;
  height: 27px;
}

.lang-select {
  font-family: 'Poppins';
  font-size: 18px;
  color: #fff;
  transition: .5s;
  font-weight: 200;
  text-transform: capitalize;
  /* background: transparent; */
  background: #281752;
  background-color: #281752;
  border: none;
  outline: none;
}

.col-footer-bottom-lang a {
  display: flex;
  text-decoration: none;
  text-transform: capitalize;
  font-family: 'Poppins';
  font-size: 18px;
  color: #fff;
  transition: .5s;
  font-weight: 200;
}

.col-footer-bottom-lang a img {
  width: 27px;
  height: 27px;
  margin-right: 4px;
}

.col-footer-bottom-copyright {
  /* position: absolute;
  left: 50%;
  transform: translateX(-50%); */
}

.col-footer-bottom-copyright p,
.col-footer-bottom-copyright p a {
  font-family: 'Poppins';
  font-size: 15px;
  color: #fff;
  text-decoration: none;
  transition: .5s;
  font-weight: 200;
}

.social-block ul li a:hover,
.footer-column-wrap .fotter-nav ul li a:hover,
.col-footer-bottom-lang a:hover,
.col-footer-bottom-copyright p a:hover {
  color: var(--btn-start-free-trial-bg);
  transition: .5s;
}

.col-footer-legal ul{
  display: flex;
  margin: 0px;
}
.col-footer-legal ul li{
  margin-right: 20px;
}
.col-footer-legal ul li:last-child{
  margin-right: 0px;
} 
.col-footer-legal ul li a{
  font-family: 'Poppins';
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 1.375px;
  color: #fff;
  text-decoration: none;
  transition: .5s;
  font-weight: 200;
}

.col-footer-legal ul li a:hover{
  color: var(--btn-start-free-trial-bg);
  transition: .5s;
}

.footer-divider{
  width: 100%;
  height: 1px;
  margin-top: 40px;
  background-color: silver 
}
/******* FOOTER END *******/

@media(max-width: 1650px){
  .footer-column-wrap .fotter-nav h3,
  .footer-column-wrap .fotter-nav p {
    font-size: 17px;
  }
  .footer-column-wrap .fotter-nav ul li a{
    font-size: 17px;
  }
  .col-footer-bottom-copyright p, 
  .col-footer-bottom-copyright p a{
    font-size: 14px;
  }
  .col-footer-legal ul li a {
    font-size: 15px;
  }
}

@media(max-width: 1600px){
  #footer-nav{
    width: 75%;
  }
}

@media(max-width: 1350px){
  .footer-column-wrap .fotter-nav h3,
  .footer-column-wrap .fotter-nav p {
    font-size: 16px;
  }
  .footer-column-wrap .fotter-nav ul li a{
    font-size: 16px;
  }
  .col-footer-bottom-copyright p, 
  .col-footer-bottom-copyright p a{
    font-size: 13px;
  }
  .col-footer-legal ul li a {
    font-size: 14px;
  }
  #footer-nav{
    width: 80%;
  }
}


@media(max-width: 1000px) {
   /* FOOTER */
   footer::after{
    display: none;
   }
   .footer-top-wrap {
    width: 60%;
  }

  #footer-nav {
    width: 100%;
  }

  .footer-column-wrap {
    padding-left: 0px;
  }

  .footer-column-wrap .fotter-nav ul {
    margin-top: 25px;
    margin-bottom: 30px;
  }
  .col-footer-3:last-child .fotter-nav ul {
    margin-bottom: 0px;
  }

  .footer-column-wrap .col-footer-3,
  .footer-column-wrap .col-footer-4 {
    width: 100%;
    justify-content: flex-start;
  }

  .footer-column-bottom-wrap {
    flex-wrap: wrap;
    justify-content: start;
    text-align: left;
  }

  .col-footer-bottom-lang {
    width: 100%;
    margin-bottom: 20px;
  }

  .col-footer-bottom-lang a {
    justify-content: center;
  }

  .col-footer-bottom-copyright{
    order: 2;
  }
  .col-footer-legal ul{
    flex-wrap: wrap;
    margin-bottom: 30px;
  }
  .col-footer-legal ul li {
    margin-right: 0px;
    width: 100%;
    margin-bottom: 10px;
  }
  .col-footer-legal ul li:last-child{
    margin-bottom: 0px;
  }

}